> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.bglobale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Location default culture

> Returns the default culture for the specified location (city, region, country).

Returns the default Culture for the user’s location specified.


## OpenAPI

````yaml api-reference/specs/locationdefaultculture.yaml POST /Browsing/LocationDefaultCulture
openapi: 3.0.3
info:
  title: LocationDefaultCulture
  version: 1.0.0
  x-scaled-review: true
  description: Returns the default Culture for the user’s location specified.
servers:
  - url: https://{globale_api_domain}
    variables:
      globale_api_domain:
        default: globale_api_domain
        description: Global-e API host, supplied to the merchant by Global-e.
security: []
tags:
  - name: LocationDefaultCulture
    x-page-title: LocationDefaultCulture
  - name: 'Direction: Merchant → Global-e'
  - name: 'Domain: Browsing & Catalog'
paths:
  /Browsing/LocationDefaultCulture:
    post:
      tags:
        - LocationDefaultCulture
      summary: Return the default Culture for the specified location
      description: Returns the default Culture for the user’s location specified.
      operationId: locationDefaultCulture
      parameters:
        - name: cityCode
          in: query
          required: false
          description: City code (unique in the respective Region).
          schema:
            type: string
        - name: countryCode
          in: query
          description: 2-char ISO country code.
          schema:
            type: string
        - name: regionCode
          in: query
          required: false
          description: Region code (unique in the respective Country)
          schema:
            type: string
      responses:
        '200':
          description: The default Culture for the specified location.
          content:
            application/json:
              schema:
                type: object
                properties:
                  Culture:
                    allOf:
                      - $ref: '#/components/schemas/Culture'
                    description: Culture definition for this location.
components:
  schemas:
    Culture:
      type: object
      title: Culture
      properties:
        Code:
          type: string
          description: ISO culture code
        IsRTL:
          type: boolean
          description: >-
            Identifies if language is a “right-to-left” language such as Hebrew
            and Arabic. TRUE if “right-to-left” language FALSE if not
            “right-to-left” language
        LocalizedName:
          type: string
          description: >-
            Culture name in the respective language, such as “עברית” for he-IL
            (Hebrew-Israel) culture
        Name:
          type: string
          description: Culture name

````